RFC-002 RESP.pdf

PDF 146 KB Posted

Attached to
NEWPORT RI POTS REPLACEMENT SOLUTION Federal contract opportunity
Solicitation number
N7027226N0007
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This document is a Request for Specification Clarification (RFC 002) for a Newport, RI POTS (Plain Old Telephone Service) Solution contract, specifically Attachment J-8. The document contains three technical clarification questions and answers regarding telecommunications services for NAVSTA Newport and NCTAMS LANT BCO Newport.

The questions and answers reveal key details about the required POTS in a box solution, which must include services such as voicemail with transcription, call blocking, call forwarding, 3-way calling, local/long distance/international calling, Enhanced 911 compliance, 988 services, and station tracing for emergency personnel. The responses indicate that the solution will use Granite Telecommunications as the local exchange carrier, with phone lines carried over Verizon cabling from a DS0 circuit. The solution must support standard 64kbps modems and fax machines, with voice features controlled through an Avaya Communications Manager (CM) 6 system.

View the file

Other files for this federal contract opportunity

Other files attached to NEWPORT RI POTS REPLACEMENT SOLUTION, newest first.
File Type Posted
RFC-003 RESPONSE.pdf PDF
26N0007 SSN PWS.docx DOCX document
RFC-001 RESP.pdf PDF
26N0007 RFC TEMPLATE.docx DOCX document
26N0007 SSN PWS.docx DOCX document
26N0007 SSN.docx DOCX document

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

N7027226N0007

NEWPORT RI POTS SOLUTION

ATTACHMENT J - 8

REQUEST FOR SPECIFICATION CLARIFICATION

RFC 002

NAME OF CONTRACTOR: __

SPECIFICATION ITEM NO.: _____________________

PARAGRAPH / SECTION NO:____________________

TITLE: __Additional Questions (3, 4 and 5)

QUESTIONS:

Question 3

PWS, Section 2 Background, page 2 states:

“Granite Telecommunications is the local exchange carrier (LEC) for NAVSTA Newport.” To get a better idea of services NAVSTA Newport receives from Granite, I have two related questions. One question is “Is NAVSTA Newport latest Granite bill available?” and a second question is “Is Granite’s detailed Customer Service Record for NAVSTA Newport available?”.

ANSWER 3:

We will not share the bill or CSR from another vendor. The quantity of phone lines has been identified and any pricing should be based solely on that. The POTS in a box solution should include the following services:

• Voicemail including transcription.

• Call Blocking

• Call Back

• Call Forward

• 3-Way Calling

• Block Caller ID

• Local, Long Distance, Toll-free and International calling capabilities

• Enhanced 911 (e911) compliant meeting the requirements of Kari’s Law and Ray Baum’s Act.

• 988 services

• Station Tracing for emergency personnel

N7027226N0007

NEWPORT RI POTS SOLUTION

ATTACHMENT J - 8

Question 4

PWS, Section 6.2.1, page 3 Site Survey Results Technical Requirements, page 3 states:

“… The solutions shall also be capable of supporting modems and faxes.” The question is “What types of modems are in use at NAVSTA Newport, i.e. ITU-T series such as V.92, V.90, V.34 (33.6 kbps), and V.32bis?” and a related question “What types of Fax machines are in use at NAVSTA Newport?”

Answer 4

We only provide the standard 64kbps per modem and fax. I am unsure of what model and series the modems and fax machines are aboard the base. I don’t concern myself with that.

Question 5

PWS, Section 2 Background, page 1 states:

“NCTAMS LANT BCO Newport currently assigns and controls user’s voice features via an Avaya Communications Manager (CM) 6.” One question is “How does the Avaya Communications Manager assign and control user’s voice features on Granite POTS and maybe Centrex lines?” and a follow-up is “Is there a report or spreadsheet available from the Avaya system detailing Granite POTS and Centrex line users’ voice features?’.

Answer 5 Granite provides our service to the outside world. They don’t assign or control the numbers in the CM6. I assign and control the users voice features via my CM6.

Technically, these POTS numbers are with Granite but being carried over Verizon cabling from a DS0 circuit at their Central Office.

File details come from the government source that posted it. Updated .